guname(1)

NAME
guname - GNOME version of uname

SYNOPSIS
guname

or select System info ... from the System submenu of the Main Menu.

DESCRIPTION
Guname displays a variety of basic information about your system. For full documentation see the guname online help.

AUTHOR
Guname was written by Havoc Pennington (<hp@redhat.com>). This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.

SEE ALSO
uname(1)